curl --location 'https://shantaweb.com/website/v1/cart/checkout/complete' \
--header 'Accept-Language;' \
--header 'X-Website-ID;' \
--header 'X-Currency;' \
--header 'X-Source;' \
--header 'X-App-Platform;' \
--header 'X-App-Version;' \
--header 'X-Guest-Token;' \
--header 'Idempotency-Key;' \
--header 'Authorization: Bearer <token>' \
--form 'payment_intent=""' \
--form 'payment_method=""' \
--form 'bank_account_id=""' \
--form 'digital_wallet_id=""' \
--form 'receipt_image=@""' \
--form 'wallet_phone=""' \
--form 'return_url=""'{
"status": 200,
"success": true,
"data": {
"cart_id": 0,
"order_id": 0,
"payment_method": "string",
"payment_status": "string",
"payment_url": "string",
"total": "string",
"currency": "string"
},
"meta": [
null
]
}